
require("../Foundation/stylable/colors.st.css.js");
const { classesRuntime, statesRuntime } = require("./../stylable-cjs-runtime.js");



var _namespace_ = "wds_1_287_0_FunnelChart";
var _style_ = classesRuntime.bind(null, _namespace_);

module.exports.cssStates = statesRuntime.bind(null, _namespace_);
module.exports.style = _style_;
module.exports.st = _style_;

module.exports.namespace = _namespace_;
module.exports.classes = {"root":"wds_1_287_0_FunnelChart__root","funnel":"wds_1_287_0_FunnelChart__funnel","labels":"wds_1_287_0_FunnelChart__labels","labelWrapper":"wds_1_287_0_FunnelChart__labelWrapper"};
module.exports.keyframes = {}; 
module.exports.layers = {};
module.exports.containers = {};
module.exports.stVars = {}; 
module.exports.vars = {}; 




